.i-hero{
  background-image:linear-gradient(90deg,rgba(11,13,15,.98) 0%,rgba(11,13,15,.91) 48%,rgba(11,13,15,.54) 76%,rgba(11,13,15,.42) 100%),url("https://static.tildacdn.com/tild3739-3462-4835-b965-333638646266/modesta-internal-her.webp")!important;
  background-size:cover!important;
  background-position:center right!important;
  background-repeat:no-repeat!important;
}
@media(max-width:760px){
  .i-hero{
    background-image:linear-gradient(180deg,rgba(11,13,15,.97) 0%,rgba(11,13,15,.88) 100%),url("https://static.tildacdn.com/tild3739-3462-4835-b965-333638646266/modesta-internal-her.webp")!important;
    background-position:64% center!important;
  }
}